[Desktop Entry]
Type=Service
Exec=foobar
Comment=Embeddable HTML viewing component
MimeType=text/html;text/xml;
Icon=konqueror
Name=KMOZILLA
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-TDE-Library=libkmozillapart
